@media (max-width:393px){
    .footer-register-now-btn {
        font-size: 24px;
        line-height: 28px;
        padding: 10px 30px 10px;
        
    }
    footer .location ,
    .contact-details-block {
        margin-left: 30px;
    }

    .placed-part .text-box p span {
        font-size: 36px;
    }
    footer {
    padding: 35px 0 135px;
}
}
@media (max-width:375px){
    .placed-part .text-box h2 {
        font-size: 20px;
    }
    .placed-part .text-box h2 span {
        font-size: 34px;
    }
    .placed-part .text-box p span {
        font-size: 33px;
    }
}
@media (max-width:360px){
    .placed-part .text-box p span {
        font-size: 29px;
    }

    h6 {
        font-size: 14px;
    }
}


